/* Open Setapp button title */
"menu.open-setapp-item.title" = "Ouvrir Setapp";
/* Settings menu. Open AI Assistant title */
"menu.open-assistant-item.title" = "Ouvrir l'Assistant IA";
/* Settings menu. My Apps item title */
"menu.open-my-apps-item.title" = "Mes applications";
/* Settings menu. View My Account item title */
"menu.view-my-account-item.title" = "Voir mon compte…";
/* Settings menu. Open preferences item title */
"menu.preferences-item.title" = "Préférences…";
/* Settings menu. Open settings item title */
"menu.settings-item.title" = "Réglages…";
/* Settings menu. Quit application item title */
"menu.quit-item.title" = "Fermer";
